ompi/mca/btl/sm/ Directory Reference.TH "ompi/mca/btl/sm/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/btl/sm/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBbtl_sm.c\fP"
.br
.RI "\fINote that there are effectively two versions of the btl sm module -- one that assumes that the base address of the shared memory segment is the same between pairs of processes (i.e., mmap() returned the same virtual address for the same segment in both processes), and one that assumes that the base addresses are different. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBbtl_sm.h\fP"
.br
.ti -1c
.RI "file \fBbtl_sm_component.c\fP"
.br
.ti -1c
.RI "file \fBbtl_sm_endpoint.h\fP"
.br
.ti -1c
.RI "file \fBbtl_sm_fifo.h\fP"
.br
.ti -1c
.RI "file \fBbtl_sm_frag.c\fP"
.br
.ti -1c
.RI "file \fBbtl_sm_frag.h\fP"
.br
.in -1c
